.switchButton {
    border: none;
    outline: none;
    height: 50px;
    width: 380px;
    background: #014296;
    color: #fff;
    font-size: 20px;
    border-radius: 45%;
    position: center;
}

.switchButton:hover{
    cursor: pointer;
    background: #70ced0;
    color: #000;
}
